* {
    margin: 0;
    padding: 0;
    outline: none;
    text-decoration: none;
    box-sizing: border-box;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html {
    -webkit-text-size-adjust: 100%;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a:focus {
    -moz-outline-style: none;
    outline: none
}
input[type="file"]::-webkit-file-upload-button {
    cursor: pointer;
}
input[type="file"]::-moz-file-upload-button {
    cursor: pointer;
}
input[type="file"]::-ms-file-upload-button {
    cursor: pointer;
}
input[type="file"]::-o-file-upload-button {
    cursor: pointer;
}
input[type="file"] {
    cursor: pointer;
}
html body {
    padding: 0;
}
*::-moz-selection {
    color: #fff;
    background: #ffd300;
}
*::selection {
    color: #fff;
    background: #ffd300;
}
*::-moz-selection {
    color: #fff;
    background: #ffd300;
}
*::-webkit-selection {
    color: #fff;
    background: #ffd300;
}
*::-ms-selection {
    color: #fff;
    background: #ffd300;
}
*::after,
*::before,
* {
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
body a {
    outline: none !important;
    transition: 0.5s all;
}
body a:focus {
    outline: none !important;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
ul:after,
li:after,
.container:after {
    clear: both;
    display: block;
    content: "";
}
select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    cursor: pointer;
}
* {
    -webkit-tap-highlight-color: transparent;
    -moz-tap-highlight-color: transparent;
    -ms-tap-highlight-color: transparent;
    -o-tap-highlight-color: transparent;
    tap-highlight-color: transparent;
}
img {
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    display: block;
    outline: none !important;
}
form label em {
    color: #ff0000;
    display: inline-block;
    font-style: normal;
    vertical-align: top;
}
iframe {
    display: block;
    width: 100%;
    height: 100%;
}
body ul,
body li,
body ol {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
    position: relative;
}
ul {
    margin: 0;
    padding: 0;
}
a,
span,
b,
i {
    display: inline-block;
    vertical-align: top;
}
/*element css*/
#neve_body input:not([type="button"]):not([type="submit"]):not([checkbox]):not([radio]),
#neve_body textarea,
#neve_body select {
    height: 50px;
    width: 100%;
    margin: 0;
}
/*contact form 7 error msg class and css*/
.wpcf7-not-valid-tip {
    font-size: 15px;
    color: red;
    line-height: 120%;
    margin-top: 1px;
}
.wpcf7-form input:not([type="submit"]).wpcf7-not-valid,
.wpcf7-form .wpcf7-not-valid {
    border-color: red;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output,
body .success {
    color: red;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    padding: 7px 15px;
    border: 1px solid red;
    margin: 15px 0 0 0;
}
body .wpcf7 form.sent .wpcf7-response-output,
body .success {
    color: green;
    border-color: green;
}
body textarea {
    resize: none;
    overflow: auto;
    height: 148px !important;
    padding-top: 15px !important;
}
body textarea:focus {
    box-shadow: none;
}
.wpcf7-form-control-wrap {
    width: 100%;
    display: block;
}
/*contact form 7 error msg class and css*/
body .to-top {
    height: 50px;
    width: 50px;
    position: fixed;
    top: auto;
    right: 15px;
    left: auto;
    bottom: 75px;
    border-radius: 7px;
    font-family: fontawesome;
    line-height: 48px;
    text-align: center;
    color: #fff;
    z-index: 111;
    box-shadow: 0 0 15px 2px #0006;
    text-decoration: none;
    transition: .5s all;
    scroll-behavior: smooth;
    padding: 0;
    font-size: 0;
    background: #39b54c;
    font-weight: normal;
}
.to-top::before {
    content: "\f106";
    font-size: 28px;
    color: #fff;
    padding-left: 1px;
}
.to-top:hover {
    cursor: pointer;
    /* opacity: 0.6; */
    color: #fff;
    background: #000000;
}


.header{
    position: absolute;
    width: 100%;
    z-index: 99;
}
.header .epu-head-container .sf-header-logo-wrap{
    width: 28%;
}
.header .epu-head-container .sf-header-menu-wrap {
    width: 72%;
    max-width: 100%;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li {
    display: inline-block;
    padding-right: 36px;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li:last-child{
    padding-right: 0px;
}
.header header#masthead .epu-head-container > .e-con-inner{
    flex-wrap: wrap;
    display: flex;
    gap: 0;
}
.sec1-container{
    padding-top: 140px;
}
.header header#masthead {
    padding: 32px 0;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu {
    margin: 0;
    width: 100%;
    align-items: center;
    padding-left: 40px;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li > a {
    padding: 0;
    color: #FFF;
    font-family: "Myriad Pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}
.header .epu-head-container .sf-header-menu-wrap .elementor-widget-container {
    display: flex;
    margin: 0;
    justify-content: flex-end;
    align-items: flex-start;
    width: 100%;
    max-width: 100%;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu.hfe-nav-menu-layout{
    margin: 0;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li a.hfe-menu-item:hover{
    color: #B91111;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li:last-child a.hfe-menu-item {
    padding: 16.5px 63.5px 16.5px 20.5px;
    background: #B91111;
    border-radius: 40px;
    position: relative;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li:last-child a.hfe-menu-item::after{
    content: '';
    width: 44px;
    height: 44px;
    background-color: #fff;
    border-radius: 44px;
    right: 6.5px;
    opacity: 1;
    /* added (start) *** 14-11-2024 */
    top: 0;
    bottom: 0;
    margin: auto;
    /* (end) *** 14-11-2024 */
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li:last-child a.hfe-menu-item::before{
    content: ''; 
    background-image: url(../images/btn-arrow.png);
    background-repeat: no-repeat;
    opacity: 1;
    background-size: 20px;
    background-position: center center;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li:last-child a.hfe-menu-item::before {
    content: '';
    background-image: url(../images/btn-arrow.png);
    background-repeat: no-repeat;
    opacity: 1;
    background-size: 17px;
    background-position: center;
    width: 18px;
    height: 18px;
    background-color: transparent;
    right: 20px;
    z-index: 1;
    position: absolute;
    top: 50%;
    transform: translateX(0%) translateY(-50%);
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li:last-child a.hfe-menu-item:hover::before,
body#neve_body header ul li.current-menu-item.contact-menu-btn a::before{
    filter: invert(99%) sepia(37%) saturate(2%) hue-rotate(59deg) brightness(112%) contrast(100%);
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li:last-child a.hfe-menu-item:hover, 
body#neve_body header ul li.current-menu-item.contact-menu-btn a {
    background-color: #fff;
    color: #B91111;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li:last-child a.hfe-menu-item:hover::after,
body#neve_body header ul li.current-menu-item.contact-menu-btn a::after{
    background-color: #B91111;
}
.sec1-container-wrap .sec1-lft-wrap .sec1-lft-head h2.elementor-heading-title {
    margin-bottom: 8px;
}
.sec1-container-wrap .sec1-lft-wrap .sec1-lft-head h2.elementor-heading-title .sf-secure{
    font-weight: 700;
    display: inline;
    position: relative;
}
.sec1-container .sec1-container-wrap .sec1-lft-text{
    margin-bottom: 40px;
}
.sec1-container .sec1-container-wrap .sec1-lft-wrap {
    padding: 54px 0 0 0;
    max-width: 586px;
    position: relative;
}
.sec1-container-wrap .sec1-lft-wrap .sec1-lft-head h2.elementor-heading-title .sf-secure:before {
    content: '';
    background: url(../images/text-line.png);
    width: 230px;
    height: 12px;
    right: 5px;
    bottom: -4px;
    display: block;
    position: absolute;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
a#gsn-btn::after {
    content: '';
    width: 44px;
    height: 44px;
    background-color: #fff;
    border-radius: 44px;
    right: 6.5px;
    opacity: 1;
    position: absolute;
    top: 6.5px;
}
a#gsn-btn::before {
    content: '';
    background-image: url(../images/btn-arrow.png);
    background-repeat: no-repeat;
    opacity: 1;
    background-size: 17px;
    background-position: center;
    width: 18px;
    height: 18px;
    background-color: transparent;
    right: 20px;
    z-index: 1;
    position: absolute;
    top: 50%;
    transform: translateX(0%) translateY(-50%);
}
a#gsn-btn {
    position: relative;
}
.sec1-lft-wrap a#gsn-btn::after{
    background-color: #B91111;
}
.sec1-lft-wrap a#gsn-btn{
    border-color: #fff;
}
.sec1-lft-wrap a#gsn-btn:hover{
    background-color: #B91111;
    border-color: #B91111;
    color: #fff;
}
.sec1-lft-wrap a#gsn-btn:hover::after{
    background-color: #fff;
}

.sec1-lft-wrap a#gsn-btn::before{
    filter: invert(99%) sepia(37%) saturate(2%) hue-rotate(59deg) brightness(112%) contrast(100%);
}
.sec1-lft-wrap a#gsn-btn:hover::before{
    filter: unset;
}
.sec2-rgt-container .sec2-rgt-head .elementor-heading-title{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 8px;
}
.sec2-container .sec2-rgt-container .sec2-rgt-wrap .sec2-rgt-text2{
    margin-bottom: 23px;
}
.sec2-container .sec2-rgt-container .sec2-rgt-wrap .sec2-rgt-text p{
    line-height: normal;
}
a#gsn-btn:hover::after{
    background-color: #B91111;
}
a#gsn-btn:hover::before{
    filter: invert(99%) sepia(37%) saturate(2%) hue-rotate(59deg) brightness(112%) contrast(100%);
}
.sec3-container .sf-why-cols-wrap {
    width: calc(50% - 30px);
}
.sec3-container .sec3-wrapper1 .e-con-inner,
.sec3-container .sec3-wrapper2 .e-con-inner {
    /* gap: 60px; */                /* cmd *** 14-11-2024 */
}
.sec3-container .sf-why-cols-wrap {
    box-shadow: 0px 14px 54px 20px rgba(0, 25, 79, 0.08);
}
.sec3-container .sec3-wrapper1 .sf-why-logo-wrap{
    box-shadow: unset;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-position: left center;
    padding-right: 26px;
    background-size: contain;
}
.sec3-container .sec3-wrapper1 .sf-why-logo-wrap .elementor-heading-title > span{
    position: absolute;
    top: -40px;
    left: 0px;
}
.sec3-container .sf-why-cols-wrap h2{
    line-height: 120%;
}
.sec3-container .sf-why-cols-wrap ul li h3 {
	font-size: 21px;
	color: #000;
	line-height: normal;
	font-weight: 600;
	margin-bottom: 4px;
	padding-left: 21px;
	position: relative;
}
.sec3-container .sf-why-cols-wrap ul li p{
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
    text-transform: capitalize;
    padding-left: 21px;
}
.sec3-container .sf-why-cols-wrap ul li:not(:last-child){
    margin-bottom: 5px;
}
.sec3-container .sf-why-cols-wrap ul li h3::after {
    content: '';
    position: absolute;
    left: 0;
    background: url(../images/right-arrow.png);
    width: 16px;
    height: 16px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    top: 50%;
    transform: translateX(0%) translateY(-50%);
}
.sec3-container .sf-why-cols-wrap .sf-why-icon{
   width: max-content;
}
.sec3-container .sf-why-cols-wrap .sf-why-icon > .elementor-widget-container::after{
    content: '';
    width: 133px;
    height: 115px;
    background: url(../images/why-choos-shap.png);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-size: contain;
    background-repeat: no-repeat;
}
.sec3-container .sf-why-cols-wrap .sf-why-icon .elementor-widget-container {
    position: relative;
    z-index: 1;
    width: 130px;
    height: 115px;
    display: flex;
    align-items: center;
}
.sec3-container .sf-why-cols-wrap .sf-why-icon {
    position: absolute;
    top: -58px;
}
.sec3-container .sec3-wrapper1 .sf-why-logo-wrap .sec3-lft-head {
    max-width: 370px;
    margin-left: auto;
}
.sec4-container {
    display: block;
}
.sec4-container .sec4-wrap2-ib figure.elementor-image-box-img {
    border-radius: 102px;
    max-width: 102px;
    height: 102px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100% !important;
    margin: auto !important;
    position: relative;
}
.sec4-container .sec4-wrap2-ib.sf-pink-wrap figure.elementor-image-box-img{
    background-color: #F281AC;
}
.sec4-container .sec4-wrap2-ib.sf-green-wrap figure.elementor-image-box-img{
    background-color: #7DD179;
}
.sec4-container .sec4-wrap2-ib.sf-red-wrap   figure.elementor-image-box-img{
    background-color: #B91111;
}
.sec4-container .sec4-wrap2-ib.sf-blue-wrap figure.elementor-image-box-img{
    background-color: #00194F;
}
.sec4-container .sec4-wrap2-ib figure.elementor-image-box-img::after{
    content: '';
    width: 102px;
    height: 102px;
    border-radius: 102px;
    position: absolute;
    right: -5px;
    z-index: -1;
    top: -5px;
}
.sec4-container .sec4-wrap2-ib.sf-pink-wrap figure.elementor-image-box-img::after{
    background-color: #F3D6E5;
}
.sec4-container .sec4-wrap2-ib.sf-green-wrap figure.elementor-image-box-img::after{
    background-color: #C1E9C5;
}
.sec4-container .sec4-wrap2-ib.sf-red-wrap   figure.elementor-image-box-img::after{
    background-color: #E99999;
}
.sec4-container .sec4-wrap2-ib.sf-blue-wrap figure.elementor-image-box-img::after{
    background-color: #CFDCFC;
}
.sec4-container .sec4-wrap2-ib .elementor-image-box-content > h3 {
	font-size: 25px;
	font-weight: 700;
	line-height: 27px;
	max-width: 200px;
	margin: 0 auto 9px;
}
.sec4-container .sec4-wrap2-ib .elementor-image-box-content {
    margin-top: 15px;
}
.sec4-container .sec4-wrap2-ib .elementor-image-box-content > p{
    color: #000;
    text-align: center;
    font-family: "Myriad Pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
    text-transform: capitalize;
}
.sec4-container .sec4-wrap2-ib {
    width: calc(25% - 36px);
}
.sec4-container .e-grid .e-con-inner{
    display: flex;
    gap: 48px;                          
    flex-wrap: wrap;
}
.sec4-container .elementor-button-wrapper {
    text-align: center;
    margin-top: 31px;
}


.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper .elementor-image-box-content > h3,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper .elementor-image-box-content > h3{
    color: #000;
    text-align: right;
    font-family: "Myriad Pro";
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px; /* 103.846% */
    text-transform: capitalize;
    margin-bottom: 7px;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper .elementor-image-box-content > p,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper .elementor-image-box-content > p{
    color: #000;
    text-align: right;
    font-family: "Myriad Pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px; /* 161.111% */
    text-transform: capitalize;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper {
    display: flex;
    gap: 17px;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper{
    flex-direction: row-reverse;
}

.hiw-container .hiw-contain2 .hiw-contain2-lt,
.hiw-container .hiw-contain2 .hiw-contain2-rt{
    justify-content: space-evenly;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper figure.elementor-image-box-img ,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img{
    min-width: 90px;
    height: 90px;
    width: 90px;
    background: #fff;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 90px;
    filter: drop-shadow(0px 4px 16px rgba(0, 0, 0, 0.13));
    border: 1px solid #F9F2F2;
    margin: 0;
    position: relative;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper figure.elementor-image-box-img::after,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img::after {
    content: '';
    width: 77px;
    border-top: 1px dashed #A5ABAE;
    position: absolute;
    right: -77px;
    top: 50%;
    transform: translateX(0%) translateY(-50%);
}
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img::after{
    right: unset;
    left: -77px;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper figure.elementor-image-box-img::before,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img::before {
    content: '';
    position: absolute;
    width: 19px;
    height: 19px;
    background: url(../images/how-it-work-roundf.png);
    right: -96px;
    z-index: 1;
    background-size: cover;
    top: 50%;
    transform: translateX(0%) translateY(-50%);
    border-radius: 20px;
    background-size: contain;
    background-repeat: no-repeat;
}
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img::before{
    right: unset;
    left: -85px;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt .hiw-contain2-lt-ib .elementor-image-box-wrapper{
    position: relative;
    left: 14px;
    z-index: 1;
}

.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper .elementor-image-box-content > h3,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper .elementor-image-box-content > p{
    text-align: left;
}
.join-container .join-contain .join-lt-head .elementor-heading-title span{
    font-weight: 700;
    display: block;
}
.join-container .join-lt-contain .join-lt-text .elementor-widget-container >p{
    margin-bottom: 18px;
}
.join-container .join-contain .join-lt-contain a#jn-btn{
    position: relative;
    background-color: #fff;
    border-color: #fff;
    color: #000;
}
.join-container .join-contain .join-lt-contain .elementor-button-wrapper {
    display: inline-block;
    position: relative;
}
.join-container .join-contain .join-lt-contain a#jn-btn::after {
    content: '';
    width: 44px;
    height: 44px;
    background-color: #B91111;
    border-radius: 44px;
    right: 6.5px;
    opacity: 1;
    position: absolute;
    top: 6.5px;
}
.join-container .join-contain .join-lt-contain a#jn-btn::before {
    content: '';
    background-image: url(../images/btn-arrow.png);
    background-repeat: no-repeat;
    opacity: 1;
    background-size: 17px;
    background-position: center;
    width: 18px;
    height: 18px;
    background-color: transparent;
    right: 20px;
    z-index: 1;
    position: absolute;
    top: 50%;
    transform: translateX(0%) translateY(-50%);
    filter: invert(99%) sepia(37%) saturate(2%) hue-rotate(59deg) brightness(112%) contrast(100%);
}
.join-container .join-contain .join-lt-contain a#jn-btn:hover::before {
    filter:unset;
}
.join-container .join-contain .join-lt-contain a#jn-btn:hover::after{
    background-color: #fff;
}
.join-container .join-contain .join-lt-contain a#jn-btn:hover{
    background-color: #B91111;
    color: #fff;
    border-color: #B91111;
}
.join-contain .join-lt-contain{
    max-width: 445px;
}
.join-container .join-contain .join-lt-contain .elementor-button-wrapper::after {
    content: '';
    position: absolute;
    width: 320px;
    height: 210px;
    background: url(../images/newlatter-plain.png);
    background-position: center;
    background-size: cover;
    top: -87px;
    right: 0;
    background-repeat: no-repeat;
    left: 121px;
}
body#neve_body {
    overflow-x: hidden;
}
.sec1-container:before {
    content: "";
    background: url(../images/desgin.png) no-repeat;
    width: 100%;
    height: 220px;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: auto;
    top: unset;
    transform: rotate(180deg);
    background-repeat: no-repeat;
    background-position: bottom;
}
.sec1-container-wrap .sec1-lft-wrap .sec1-lft-head h2.elementor-heading-title{
    position: relative;
}
.sec1-container-wrap .sec1-lft-wrap .sec1-lft-head h2.elementor-heading-title::after {
    content: '';
    background: url(../images/start-shape.png);
    width: 52px;
    height: 51px;
    background-size: contain;
    background-position: center;
    position: absolute;
    right: 78px;
    top: -26px;
}
body#neve_body .header.sticky {
	position: fixed;
	top: 0;
	bottom: auto;
	left: 0;
	right: 0;
	margin: 0 auto;
	background: #000;
}
.sec1-container::before {
    background-size: 100% 100%;
}
#neve_body header ul li.current-menu-ancestor a, #neve_body header ul li.current-menu-ancestor.contact-menu-btn a {
	color: #fff;
}
body#neve_body header ul li.current-menu-item a {
	color: #b91111;
}
#neve_body header ul li.current-menu-ancestor.contact-menu-btn a:hover {
	color: #b91111;
}
/* start *** 14-11-2024 */
.sec3-container .sec3-wrapper1 .e-con-inner .sec3-lft-wrap, 
.sec3-container .sec3-wrapper2 .e-con-inner .sec3-lft-wrap2 {
	margin-right: 60px;
}
.sec4-container .e-grid .e-con-inner {
	justify-content: center;
}
html {
	overflow-x: hidden;
}
/* end *** 14-11-2024 */
@media only screen and (max-width: 1024px) {
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu {
    padding: 20px 0;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li {
    padding-right: 0;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li > a {
    color: #000;
    padding: 10px !important;
    font-size: 16px;
    line-height: 22px;
    text-transform: capitalize;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li:last-child a.hfe-menu-item {
    background: transparent;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu .hfe-nav-menu li:last-child a.hfe-menu-item::before {
    display: none;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu__toggle {
    margin-left: auto;
    margin-right: 0;
}
header.header .hfe-nav-menu .hfe-nav-menu-icon path {
    fill: #fff;
}
}
@media only screen and (max-width: 1023px) {
.sec3-container .sf-why-cols-wrap ul li p {
    font-size: 16px;
    line-height: 24px;
}
.sec3-container .sf-why-cols-wrap ul li h3 {
    font-size: 18px;
}
.sec3-container .sf-why-cols-wrap .sf-why-icon > .elementor-widget-container::after {
    width: 100px;
    height: 87px;
}
.sec3-container .sf-why-cols-wrap .sf-why-icon > .elementor-widget-container img{
    max-width: 40px;
}
.sec3-container .sf-why-cols-wrap .sf-why-icon .elementor-widget-container {
    width: 100px;
    height: 87px;
}
.sec3-container .sf-why-cols-wrap .sf-why-icon {
    top: -44px;
}
.sec3-container .sec3-wrapper1 .sf-why-logo-wrap .elementor-heading-title > span {
    top: -50px;
}
.sec3-container .sec3-wrapper1 .e-con-inner,
.sec3-container .sec3-wrapper2 .e-con-inner {
    /* gap: 40px; */                     /* cmd *** 14-11-2024 */
}
.sec3-container .sf-why-cols-wrap {
    width: calc(50% - 20px);
}
.sec4-container .e-grid .e-con-inner {
    /* gap: 20px; */                   /* cmd *** 14-11-2024 */
}
.sec4-container .sec4-wrap2-ib {
    width: calc(25% - 15px);
}
.sec1-container-wrap .sec1-lft-wrap .sec1-lft-head h2.elementor-heading-title .sf-secure:before {
    width: 160px;
    right: -10px;
}
.sec4-container .sec4-wrap2-ib .elementor-image-box-content > h3 {
    font-size: 20px;
    line-height: 24px;
}
.sec4-container .sec4-wrap2-ib .elementor-image-box-content > p {
    font-size: 16px;
    line-height: 24px;
}
.sec4-container .sec4-wrap2-ib figure.elementor-image-box-img {
    max-width: 90px;
    height: 90px;
}
.sec4-container .sec4-wrap2-ib figure.elementor-image-box-img::after {
    width: 90px;
    height: 90px;
}
header.header .hfe-nav-menu .hfe-nav-menu-icon path {
    fill: #fff;
}
.header .epu-head-container .sf-header-menu-wrap .hfe-nav-menu__toggle {
   margin-left: auto;
   margin-right: 0;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper .elementor-image-box-content > h3,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper .elementor-image-box-content > h3 {
    font-size: 22px;
    line-height: 24px;
    text-align: left;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper .elementor-image-box-content > p,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper .elementor-image-box-content > p {
    font-size: 16px;
    line-height: 24px;
    text-align: left;
}
.hiw-container .hiw-contain2 .hiw-contain2-mid{
    display: none;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper figure.elementor-image-box-img::before,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img::before,
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper figure.elementor-image-box-img::after,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img::after {
    display: none;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt .hiw-contain2-lt-ib .elementor-image-box-wrapper,
.hiw-container .hiw-contain2 .hiw-contain2-rt-ib .elementor-image-box-wrapper{
    position: unset;
    margin-bottom: 23px;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper {
    flex-direction: row;
    align-items: center;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper {
    gap: 13px;
    align-items: center;
}
.sf-review-wrap .review-wrap .main-container {
    padding: 34px 48px 12px 32px;
}
.sf-review-wrap .review-wrap p + p {
    font-size: 18px;
    line-height: 26px;
}
.sf-review-wrap .review-wrap .img-content-wrap {
    padding: 20px 0 0;
}
.sf-review-wrap .img-content-wrap .client-img {
    height: 60px;
    max-width: 60px;
}
.sf-review-wrap .review-wrap::before {
    width: 52px;
    height: 52px;
    font-size: 22px;
    line-height: 52px;
}
.sf-review-wrap .name-prof-wrap h3 {
    font-size: 20px;
}
.sf-review-wrap .name-prof-wrap p {
    font-size: 16px;
}
body .sf-review-wrap .owl-carousel .owl-dots,
body .sf-review-wrap .owl-carousel .owl-dots.disabled {
    margin-top: 40px;
}
.join-container .join-contain .join-lt-contain .elementor-button-wrapper::after {
    width: 220px;
    height: 160px;
    top: -55px;
    left: 130px;
}
.e-n-accordion .e-n-accordion-item-title .e-n-accordion-item-title-icon {
    width: 40px;
    height: 40px;
}
.faq-contain2 .e-n-accordion .e-n-accordion-item-title .e-n-accordion-item-title-text {
    font-size: 18px;
}
.e-n-accordion .e-n-accordion-item .e-n-accordion-item-title {
    padding: 9px 10px 9px 20px;
}
.e-n-accordion .faq-accordion .elementor-widget-container p{
    font-size: 16px;
    line-height: 24px;
}
.join-container .join-contain{
    background-position: 61% !important;
}
/* start *** 14-11-2024 */
.sec3-container .sec3-wrapper1 .e-con-inner .sec3-lft-wrap, 
.sec3-container .sec3-wrapper2 .e-con-inner .sec3-lft-wrap2 {
	margin-right: 40px;
}
.sec4-container .e-grid .e-con-inner div:not(:last-of-type) {
	margin-bottom: 20px;
}
/* end *** 14-11-2024 */
}

@media only screen and (max-width: 767px) {
.sec3-container .sec3-wrapper1 .e-con-inner,
.sec3-container .sec3-wrapper2 .e-con-inner {
    /* gap: 0px; */                                  /* cmd *** 14-11-2024 */
    flex-direction: column;
}
.sec3-container .sf-why-cols-wrap {
    width: 100%;
}
.sec3-wrapper1 .sec3-lft-wrap  .elementor-widget-button {
    display: none;
}
.sec3-container .sec3-wrapper1 .sf-why-logo-wrap .elementor-heading-title > span {
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	max-width: 30px;
}
.sec3-container .sf-why-cols-wrap ul li h3::after {
    width: 12px;
    height: 12px;

}
.sec2-rgt-container .sec2-rgt-wrap .sec2-rgt-head,
.sec2-container  .sec2-rgt-wrap .sec2-rgt-text{
    display: none;
}
.sec2-container .sec2-rgt-container .sec2-rgt-wrap .sec2-rgt-text2 {
    margin-bottom: 22px;
}
.sec3-container .sf-why-cols-wrap ul li h3 {
    margin-bottom: 5px;
    line-height: normal;
    padding-left: 28px;
}
.sec3-container .sf-why-cols-wrap ul li p {
    font-size: 14px;
    line-height: 20px;
    padding-left: 28px;
}
.sec3-container .sf-why-cols-wrap ul li:not(:last-child) {
    margin-bottom: 11px;
}
body#neve_body .sf-why-choos-wrap{
    background-image: url('../images/why-choos-mobile-bg.png');
    background-size: cover;
    background-position: bottom;
}
.sec4-container .sec4-wrap2-ib {
    width: 100%;
}
.sec4-wrap1 .sec4-wrap1-head h2{
    line-height: normal;
}
.sec4-container .sec4-wrap1 {
    padding: 0;
}
.sec4-container .sec4-wrap1 .sec4-wrap1-img {
    margin-bottom: 5px;
}
.sec4-container .sec4-wrap2-ib figure.elementor-image-box-img::after {
    width: 70px;
    height: 70px;
    top: -3px;
    right: -3px;
}
.sec4-container .sec4-wrap2-ib figure.elementor-image-box-img {
    max-width: 70px;
    height: 70px;
}
.sec4-container .sec4-wrap2-ib figure.elementor-image-box-img > img {
    max-width: 42px;
}
.sec4-container .sec4-wrap2-ib .elementor-image-box-content > p {
    font-size: 14px;
    line-height: 23px;
}
.sec4-container .elementor-button-wrapper {
    margin-top: 26px;
}
.hiw-container .hiw-contain1-head h2.elementor-heading-title{
    line-height: normal;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper .elementor-image-box-content > h3,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper .elementor-image-box-content > h3 {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 0;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper .elementor-image-box-content > p,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper .elementor-image-box-content > p {
    font-size: 14px;
    line-height: 23px;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper figure.elementor-image-box-img,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img {
    min-width: 50px;
    height: 50px;
    width: 50px;
    border-radius: 50px;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper figure.elementor-image-box-img > img,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img > img{
    max-width: 32px;
}
body#neve_body .sf-how-it-wrap{
    background-image: url('../images/how-it-work-mobile-bg.png');
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper,
.hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper {
    gap: 13px;
    align-items: flex-start;
}
.hiw-container .hiw-contain2 .hiw-contain2-lt .hiw-contain2-lt-ib .elementor-image-box-wrapper,
.hiw-container .hiw-contain2 .hiw-contain2-rt-ib .elementor-image-box-wrapper {
    margin-bottom: 17px;
}
.hiw-container .owl-carousel .owl-nav {
    display: none;
}
.sf-review-wrap .review-wrap .main-container {
    padding: 28px 20px 23px 20px;
}
.sf-review-wrap .review-wrap p + p {
    font-size: 14px;
    line-height: 23px;
    margin-top: 21px;
    min-height: auto;
}
.sf-review-wrap .review-wrap .img-content-wrap {
    padding: 24px 0 0;
}
.sf-review-wrap .name-prof-wrap h3 {
    font-size: 18px;
    line-height: 36px;
}
body .sf-review-wrap .owl-carousel .owl-dots,
body .sf-review-wrap .owl-carousel .owl-dots.disabled {
    margin-top: 30px;
}
body .owl-carousel .owl-dots button {
    height: 16px;
    width: 16px;
}
.sf-review-wrap .review-wrap::before {
    width: 40px;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
}
.sf-review-wrap .img-content-wrap .client-img {
    height: 50px;
    max-width: 50px;
}
.join-container .join-contain {
    border-radius: 40px;
    background-position: center !important;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.join-container .join-contain::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    z-index: -1;
    background: linear-gradient(90deg, #00194F 31.56%, rgba(0, 25, 79, 0.00) 66.41%);
    border-radius: 40px;
    transform: rotate(-90deg);
    width: 596px;
}
.join-container .join-contain .join-lt-contain a#jn-btn::after {
    width: 32px;
    height: 32px;
    right: 4.5px;
    top: 4.5px;
}
.join-container .join-contain .join-lt-contain a#jn-btn::before {
    background-size: 16px;
    width: 16px;
    height: 16px;
    right: 12px;
}
.join-container .join-contain{
    min-height: 596px;
    justify-content: center;
}
.join-container .join-contain .join-lt-contain{
    justify-content: end;
}
.join-container .join-contain .join-rt-contain{
    display: none;
}
.join-container .join-contain .join-lt-head .elementor-heading-title span {
    display: inline-block;
    position: relative;
}
.join-container .join-contain .join-lt-head .elementor-heading-title span::after {
    content: '';
    position: absolute;
    width: 140px;
    height: 130px;
    background: url(../images/newlatter-plain.png);
    background-position: center;
    background-size: cover;
    top: -105px;
    background-repeat: no-repeat;
    left: -16px;
    rotate: -45deg;
}
.join-container .join-contain .join-lt-contain .elementor-button-wrapper::after{
    display: none;
}
.faq-contain1 .elementor-heading-title{
    line-height: normal;
}
.faq-contain2 .e-n-accordion .e-n-accordion-item-title .e-n-accordion-item-title-text {
    font-size: 16px;
    line-height: 25px;
}
body#neve_body .e-n-accordion .e-n-accordion-item .e-n-accordion-item-title {
	padding: 13px 24px 13px 13px;
}
body#neve_body .e-n-accordion .e-n-accordion-item-title .e-n-accordion-item-title-icon {
    width: 38px;
    height: 38px;
    min-width: 38px;
}
.e-n-accordion .faq-accordion .elementor-widget-container p {
    font-size: 14px;
    line-height: 23px;
}
body#neve_body .e-n-accordion .e-n-accordion-item > div {
    padding: 26px 18px 0px;
}
#neve_body .faq-container .e-n-accordion > details:not(:last-child) {
    margin-bottom: 20px;
}
.sec3-container .sec3-wrapper1 .sf-why-logo-wrap .sec3-lft-head {
    margin: auto;
}
.sec3-container .sec3-wrapper1 .sf-why-logo-wrap {
    padding-right: 0;
}
.sec2-container .sec2-lft-wrap .sec2-lft-img img.attachment-full{
    margin-left: 10px;
}
.header .epu-head-container .sf-header-menu-wrap {
    width: 20%;
}
.header .epu-head-container .sf-header-logo-wrap {
    width: 52.5%;
}
.header .epu-head-container .sf-header-menu-wrap{
    width: 47.5%;
}
.sec1-container .sec1-container-wrap .sec1-lft-wrap {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8px;
}
.header header#masthead {
    padding: 18px 0;
}
.sec1-container {
    padding-top: 115px;
}
.sec1-container:before {
    height: 50px;
    background-size: 100% 100%;
}
.sec1-container .sec1-container-wrap .sec1-lft-text {
    margin-bottom: 13px;
}
.sec1-container-wrap .sec1-lft-wrap .sec1-lft-head h2.elementor-heading-title {
    max-width: 85%;
    margin: auto;
    margin-bottom: 5px;
}
.sec1-container-wrap .sec1-lft-wrap .sec1-lft-head h2.elementor-heading-title .sf-secure:before {
    width: 98px;
    right: 0px;
    height: 3px;
}
.sf-mobile-about h2.elementor-heading-title{
    display: flex;
    gap: 10px;
    font-size: 24px;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 29px;
}
.sf-mobile-about h2.elementor-heading-title img{
    max-width: 30px;
}
.sec1-container-wrap .sec1-lft-wrap .sec1-lft-head h2.elementor-heading-title::after {
    width: 30px;
    height: 30px;
    right: 20px;
    top: -20px;
}
/* start *** 14-11-2024 */
.sec3-container .sec3-wrapper1 .e-con-inner .sec3-lft-wrap, 
.sec3-container .sec3-wrapper2 .e-con-inner .sec3-lft-wrap2 {
	margin-right: 0px;
}
.sec4-container .e-grid .e-con-inner{
    gap: 0;
}
/* end *** 14-11-2024 */
}
@media (min-width:1024px) and (max-width:1250px) {
    .hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper figure.elementor-image-box-img,
    .hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img {
        min-width: 70px;
        height: 70px;
        width: 70px;
    }
    .hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper figure.elementor-image-box-img > img,
    .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img > img{
        max-width: 40px;
    }
    .hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper .elementor-image-box-content > p,
    .hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper .elementor-image-box-content > p {
        font-size: 16px;
        line-height: 24px;
    }
    .hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper .elementor-image-box-content > h3,
    .hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper .elementor-image-box-content > h3 {
        font-size: 22px;
        line-height: 24px;
    }
    .hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper figure.elementor-image-box-img::after,
    .hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img::after{
        width: 50px;
        right: -50px;
    }
    .hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img::after {
        right: unset;
        left: -50px;
    }
    .hiw-container .hiw-contain2 .hiw-contain2-lt-ib .elementor-image-box-wrapper figure.elementor-image-box-img::before,
    .hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img::before{
        right: -68px;
    }
    .hiw-container .hiw-contain2 .hiw-contain2-rt .elementor-image-box-wrapper figure.elementor-image-box-img::before {
        right: unset;
        left: -68px;
    }
}

@media only screen and (max-width: 480px) {
.sec1-container {
    padding-top: 80px;
}
}
@media only screen and (min-width: 768px) {
.sf-mobile-about{
    display: none;
}
}